package com.ruoyi.mall.domain.Bo;

import com.ruoyi.common.annotation.Excel;

import java.io.Serializable;

/**
 * 错误和异常数据
 */
public class ErrorDataBO implements Serializable {
    private static final long serialVersionUID = 1L;

    @Excel(name = "异常信息")
    private String msg;

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
